Multiple Trend Micro Products CVE-2017-5565 DLL Loading Local Code Injection Vulnerability

Multiple Trend Micro products are prone to a local code-injection vulnerability.

A local attacker can exploit this issue to execute arbitrary code in the context of the system running the affected application; this can also result in the attacker gaining complete control of the affected application.

The following products are vulnerable:

Trend Micro Maximum Security 11.0 and prior.
Trend Micro Internet Security 11.0 and prior.
Trend Micro Antivirus+ Security 11.0 and prior.


 

Privacy Statement
Copyright 2010, SecurityFocus